<div class="container review-template">
    <h6 class="pt-3">
        <strong>Member </strong> <?= $this->member_info['username'] ?>
    </h6>
    <div class="row">
        <div class="col-xl-6 review-detalis">
            <div class="bg-light">
                <span class="detail-name"><?= $this->t('member_name') ?></span>
                <span class="detail-value"><?= $this->member_info['username'] ?></span>
            </div>

            <div class="bg-light">
                <span class="detail-name">Signup Date:</span>
                <span class="detail-value"><?= date("d M Y", strtotime($this->member_info['date_registered'])) ?></span>
            </div>

            <div class="bg-light">
                <span class="detail-name"><?= $this->t('country') ?></span>
                <span class="detail-value"><?= $this->member_info['country'] ?></span>
            </div>

            <div class="bg-light">
                <span class="detail-name"><?= $this->t('reviews') ?></span>
                <span class="detail-value"><?= $this->member_info['reviews_count'] ?></span>
            </div>

            <div class="bg-light">
                <span class="detail-name"><?= $this->t('city') ?>:</span>
                <span class="detail-value"><?= $this->member_info['city'] ?></span>
            </div>

            <div class="bg-light">
                <span class="detail-name"><?= $this->t('comments') ?>:</span>
                <span class="detail-value"><?= $this->member_info['comments_count']; ?></span>
            </div>

        </div>

        <div class="col-xl-6 my-3">
            <div class="bg-light p-2">
                <p class="detail-name ml-0">About me:</p>
                <p><?= $this->member_info['about_me'];?></p>
            </div>
        </div>


    </div>

</div>
